Delete upload metadata entry
Removes a metadata entry from an upload by key.
Authorization
OAuth2 upl:uploads:manageAuthorizationBearer <token>
OAuth 2.0 authorization
In: header
Scope: upl:uploads:manage
Header Parameters
Connect-Protocol-Version*number
Define the version of the Connect protocol
Value in
1Connect-Timeout-Ms?number
Define the timeout, in ms
Request Body
application/json
bucketRef?|
Reference to a bucket by ID or hostname
uploadRef?|
Reference to an upload by ID or path
key?string
[key: string]?never
Response Body
application/json
application/json
curl -X POST "https://uploads-api.xeonr.io/uplim.api.v1.BucketUploadsService/DeleteUploadMetadata" \ -H "Connect-Protocol-Version: 1" \ -H "Content-Type: application/json" \ -d '{}'{}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}